CLS
ECHO OFF
CLS
ECHO THE CONTROLS FOR ZOOL ARE THE FOLLOWING
ECHO CURSOR KEYS MOVE ZOOL AND INSERT FOR FIRE
ECHO PLEASE REFER TO THE README FILE FOR 
ECHO FURTHER INSTRUCTIONS ON THE OTHER CONTROL 
ECHO METHODS
PAUSE
CLS
TYPE Readme!
PAUSE
CLS

